WordPress.org

Plugin Directory

Row Seats Core

Booking seats is easier with Row Seats plugin. This is a new solution to the increasing request to sell seats.

Requires: 3.5.1 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-28
Active Installs: 900+

Ratings

3 out of 5 stars

Support

2 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

2 people say it works.
1 person says it's broken.

100,2,2
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,2,2
67,3,2
100,2,2 100,1,1 100,2,2
100,3,3
67,3,2